.navbar .close-div {
  left: auto;
  background: transparent;
  padding: 15px;

  .icon {
    fill: $primary;
  }
}

.menu-wrapper .dropdown-menu .link-list-wrapper ul li a {
  white-space: nowrap;
}

.user-menu {
  flex-wrap: wrap;
  a {
    text-decoration: none;
    &:hover {
      text-decoration: underline;
    }
  }
  -ms-overflow-style: none; /* for Internet Explorer, Edge */
  scrollbar-width: none;
  &::-webkit-scrollbar {
    display: none;
  }
  @media (max-width: #{map-get($grid-breakpoints, lg)}) {
    //flex-direction: column;

    justify-content: flex-start !important;
    a {
      &.active {
        border-bottom: none;
        text-decoration: underline;
      }
    }
  }
}

.navbar .navbar-collapsable {

  &.expanded {
    .it-brand-wrapper.cloned {

      .icon {
        &.colorize {
          filter: none;
          fill: $primary;
        }
      }
    }

    .navbar-nav li a.main-nav-link {
      font-size: 20px;
      font-weight: 700;
    }
  }

  &:not(.expanded) {
    .icon.colorize {
      filter: brightness(100);
      fill: #fff;
    }
  }
}

.theme-light .custom-navbar-toggler svg {
  fill: $primary;
}
